export class Session {
  static reset(): void {
    localStorage.removeItem('token');
  }

  static setBearerToken(token: string): void {
    localStorage.setItem('token', token);
  }

  static bearerToken(): string | null {
    return localStorage.getItem('token');
  }

  static setTheme(theme: string) {
    localStorage.setItem('theme', theme);
  }

  static theme(): string | null {
    return localStorage.getItem('theme');
  }
}
